
/**
 * Ein Hindernis des Gartens
 * 
 * @author Albert Wiedemann
 * @version 1.0
 */
class Hindernis extends GartenElement
{

    /**
     * Legt das Darstellungsrechteck in der Hindernisfarbe an.
     * @param x x-Position des Quadrats in Zellenangben
     * @param y y-Position des Quadrats in Zellenangben
     */
    Hindernis (int x, int y)
    {
        super(x, y);
        darstellung.FarbeSetzen("braun");
    }
}
